

/*Universal Selector*/
* {
    font-family: "Courier New", monospace;
    
}

body {
    background-color: skyblue;
}
 
html {
    scroll-behavior: smooth;
}

/*Navigation Bar*/
#top {
    background-color: whitesmoke;
}

nav>a {
    background-color: whitesmoke;
    float: left;
}


/*selector:hover psuedo class*/
/*changes the style when hovered over*/
a:hover {
    background-color: #b4d6de;
}

a:link {
    text-decoration: none;
}

div {
    display: flex;
    justify-content: flex-end;
}


/*Type Selector*/
/*tag-name*/
h1 {
    
    font-size: 2rem;
    text-align: center;
}

/*landing section*/
section {
    height: 100vh;
    text-align: center; 
}

h2 {
    font-size: 1.5rem;
}

/*ID Selector*/
/*#id-name*/
#zuitt-motto {
    letter-spacing: 5px
}

h3 {

}

/*Adjacent Sibling Selector*/
/*selector + selector*/
h3 + img {
    border-radius: 50%;
}


ol {
   
}

/*Class Selector*/
/*.class-name*/
.offering-item {
    list-style: none;
    text-transform: uppercase;
}



#bootcamp-learning-list li {
    color: #075966;
}


/*register section*/
form {
    position: relative;
    left: 40%;
    width: 300px;
    border: 1px solid black;
    background-color: whitesmoke;
    padding: 1px;
}

/*Child Selector*/
/*selector > selector*/
body > section > form > label {
    color: rgb(0,0,128);
}

/*Attribute Selector*/
/*tagname[attribute]*/
input[required] {
    
    border-color: navy;
    width: 90%;
}

button {
    background-color: #cf0053;
    border-radius: 12px;
    border-color: transparent;
    color: whitesmoke;
}